/* 404 */

div#content.page-404 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding:140px 10px 90px 10px;
    max-width:1350px;
    margin:0 auto;
  }
  
  .error-404.not-found.default-max-width .page-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0px;
  }
  
  div#content.page-404 img{
    max-width:100%;
    padding-top: 50px;
  }
  
.anfrage-col.listandsell-button.error-btn a {
    display: flex;
    gap: 8px;
    align-items: center;
    padding: 15px 30px;
    border-radius: 20px;
    background-color:#FD7C11;
    color:#fff;
    font-weight: 600;
    font-size: 20px;
    transition: all 0.4s ease-in-out;
}
.anfrage-col.listandsell-button.error-btn a:hover{
	 background-color:#0a3465;
}

div#content.page-404 img {
    max-width:55%;
    padding-top: 50px;
}

.anfrage-col.listandsell-button.error-btn svg path{
  fill:#fff;
}

.page-title-error{
	text-align:center;
}
@media only screen and (max-width:1450px){
	div#content.page-404 img {
    max-width:35%;
    padding-top: 30px;
}
}
  @media only screen and (max-width:1024px){
    /* borlab==begin */
    #BorlabsCookieBoxWidget.bottom-left {
      left: 0;
      bottom: 66px !important;
  }
        /* borlab==end */

    div#content.page-404 {
        padding: 100px 16px;
        text-align: center;
    }
div#content.page-404 img {
    max-width:70%;
    padding-top: 50px;
}

  }
 /* 404 end*/